<?php
/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Geeklog Forums Plugin 2.0 for Geeklog - The Ultimate Weblog               |
// | Official release date: Feb 7,2003                                         |
// +---------------------------------------------------------------------------+
// | french_canada.php                                                         |
// | Language defines for all text, translated from English.php                |
// | Translation work: Jean-Francois Allard   -  jfallard@jfallard.com         |
// | Copyright (C) 2003                                                        |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2000,2001 by the following authors:                         |
// | Geeklog Author: Tony Bibbs       - tony@tonybibbs.com                     |
// +---------------------------------------------------------------------------+
// | FORUM Plugin Authors                                                      |
// | Prototype & Concept    :  Mr.GxBlock of www.gxblock.com                   |
// | Co-Developed by Matthew and Blaine                                        |
// | Matthew DeWyer, contact: matt@mycws.com          www.cweb.ws              |
// | Blaine Lang,    contact: geeklog@langfamily.ca   www.langfamily.ca        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//

$LANG_GF00 = array (
    'admin_only'        => 'Administrateurs seulement. Si vous tes un administrateur du site, prire d\'accder par la passerelle.',
    'plugin'            => 'Plugin',
    'searchlabel'       => 'Forum',
    'statslabel'        => 'Nombre total de textes au Forum',
    'statsheading1'     => 'Top-10 des textes du Forum',
    'statsheading2'     => 'Top-10 des rponses du Forum',
    'statsheading3'     => 'Il n\'y a pas de texte  montrer',
    'searchresults'     => 'Rsultats de recherche du Forum',
    'useradminmenu'     => 'Configuration du Forum',
    'useradmintitle'    => 'Prfrences utilisateurs du Forum',
    'access_denied'     => 'Accs refus',
    'access_denied_msg' => 'L\'accs  ces pages est rserv aux utilisateurs pourvus des permissions ncessaires.  Votre nom de membre et votre adresse IP ont t enregistrs.',
    'admin'             => 'Plugin de l\'administrateur',
    'install_header'    => 'Installation/dsinstallation du plugin',
    'installed'         => 'Le plugin et le bloc sont maintenant installs,<p><i>Apprciez,<br><a href="MAILTO:langmail@sympatico.ca">Blaine</a></i>',
    'uninstalled'       => 'Le plugin n\'est pas install',
    'install_success'   => 'Install avec succs<p><b>Prochaines tapes</b>: 
        <ol><li>Utilisez les contrles d\'administration pour tablir vos prfrences
        <li>Passez en revue les options du Forum et personnalisez-les
        <li>Crez au minimum un Forum et une catgorie</ol>
        <p>Revoyez les <a href="%s">notes d\'installation</a> pour plus d\'infos.',
        
    'install_failed'    => 'chec  l\'installation -- Voyez le log des erreurs pour en connatre la cause.',
    'uninstall_msg'     => 'Le plugin dsinstall avec succs',
    'install'           => 'Installez',
    'uninstall'         => 'Dsinstallez',
    'enabled'           => '<br>Le plugin est install et fonctionnel.<br>Veuillez  le rendre non-fonctionnel avant de le dsinstaller.<p>',
    'warning'           => 'Avertissement de dsinstallation du plugin'
);

$LANG_GF01['FORUM']          = 'Forum';
$LANG_GF01['YES']            = 'Oui';
$LANG_GF01['NO']             = 'Non';
$LANG_GF01['NEW']            = 'Rcents';
$LANG_GF01['PREV']           = 'Prc.';
$LANG_GF01['NEXT']           = 'Suiv.';
$LANG_GF01['ERROR']          = 'Erreur!';
$LANG_GF01['CONFIRM']        = 'Confirmer';
$LANG_GF01['UPDATE']         = 'Mise  jour';
$LANG_GF01['SAVE']           = 'Sauvegarder';
$LANG_GF01['CANCEL']         = 'Annuler';
$LANG_GF01['CLOSE']          = 'Fermer';
$LANG_GF01['ON']             = 'Ouvert: ';
$LANG_GF01['ON2']            = '&nbsp;&nbsp;<b>Ouvert: </b>';
$LANG_GF01['IN']             = 'Dans: ';
$LANG_GF01['BY']             = 'Par: ';
$LANG_GF01['RE']             = 'Re: ';
$LANG_GF01['NA']             = 'N/D';
$LANG_GF01['DATE']           = 'Date:';
$LANG_GF01['VIEWS']          = 'Clics';
$LANG_GF01['REPLIES']        = 'Rponses';
$LANG_GF01['NAME']           = 'Nom:';
$LANG_GF01['DESCRIPTION']    = 'Description: ';
$LANG_GF01['TOPIC']          = 'Texte';
$LANG_GF01['TOPICS']         = 'Textes:';
$LANG_GF01['TOPICSUBJECT']   = 'Sujet du texte';
$LANG_GF01['FROM']           = 'De';
$LANG_GF01['REPLY']          = 'Rponse';
$LANG_GF01['PM']             = 'Pop Message';
$LANG_GF01['HOME']           = 'Entre';
$LANG_GF01['SUBJECT']        = 'Sujet';
$LANG_GF01['HELLO']          = 'Bonjour ';
$LANG_GF01['MEMBERS']        = 'Membres';
$LANG_GF01['REMOVE']         = 'Enlever';
$LANG_GF01['CURRENT']        = 'Actuel';
$LANG_GF01['STARTEDBY']      = 'Dmarr par';
$LANG_GF01['POSTS']          = 'Envois';
$LANG_GF01['LASTPOST']       = 'Dernier envoi';
$LANG_GF01['POSTEDON']       = 'Publi le';
$LANG_GF01['PAGE']           = 'Page';
$LANG_GF01['PAGES']          = 'Pages';
$LANG_GF01['ANONYMOUS']      = 'Anonyme:';
$LANG_GF01['TODAY']          = 'Aujourd\'hui  ';
$LANG_GF01['WELCOME']        = 'Bienvenue ';
$LANG_GF01['REGISTER']       = 'Inscrire';
$LANG_GF01['REGISTERED']     = 'Inscrit';
$LANG_GF01['MOSTPOPULAR']    = 'Plus populaire';
$LANG_GF01['ORDERBY']        = 'Ordre de classement:<br>';
$LANG_GF01['ORDER']          = 'Ordre:';
$LANG_GF01['USER']           = 'Utilisateur';
$LANG_GF01['ANON']           = 'Anonyme: ';
$LANG_GF01['ADMIN']          = 'Administrateur';
$LANG_GF01['AUTHOR']         = 'Auteur';
$LANG_GF01['LOCATION']       = 'Localisation';
$LANG_GF01['WEBSITE']        = 'Site';
$LANG_GF01['EMAIL']          = 'Courriel';
$LANG_GF01['MOOD']           = 'Humeur';
$LANG_GF01['REQUIRED']       = '[ Requis ]';
$LANG_GF01['OPTIONAL']       = '[Option]';
$LANG_GF01['SUBMIT']         = 'Soumettre';
$LANG_GF01['PREVIEW']        = 'Visualiser';
$LANG_GF01['NOTIFY']         = 'Signaler:';
$LANG_GF01['REMOVE']         = 'Enlever';
$LANG_GF01['KEYWORDS']       = 'Mots cls';
$LANG_GF01['EDIT']           = 'Editer';
$LANG_GF01['DELETE']         = 'Effacer';
$LANG_GF01['MESSAGE']        = 'Message:';
$LANG_GF01['OPTIONS']        = 'Options:';
$LANG_GF01['MISSINGSUBJECT'] = 'Sujet vide';
$LANG_GF01['MAY']            = 'pouvez';
$LANG_GF01['IS']             = 'est';
$LANG_GF01['ARE']            = 'sont';
$LANG_GF01['NOT']            = 'non';
$LANG_GF01['YOU']            = 'Vous';
$LANG_GF01['HTML']           = 'HTML';
$LANG_GF01['FULLHTML']       = 'Le HTML';
$LANG_GF01['WORDS']          = 'Les mots';
$LANG_GF01['SMILIES']        = 'SoUrIrEs';
$LANG_GF01['FILTERED']       = 'filtr';
$LANG_GF01['CENSORED']       = 'censurs';
$LANG_GF01['ALLOWED']        = 'autoris';
$LANG_GF01['GO']             = 'Allez';
$LANG_GF01['STATUS']         = 'Situation:';
$LANG_GF01['ONLINE']         = 'en ligne';
$LANG_GF01['OFFLINE']        = 'dconnect';
$LANG_GF01['back2parent']    = 'Textes connextes';
$LANG_GF01['forumname']      = 'Forum';   // Enter name here if you want it to show in the footer of the admin screens
$LANG_GF01['category']       = 'Catgorie: ';
$LANG_GF01['loginreqview']   = '<B>Dsol, vous devez vous %s enregistrer</A> ou %s vous connecter </A> pour utiliser ces forums</B>';
$LANG_GF01['loginreqpost']   = '<B>Dsol, vous devez vous enregistrer ou vous connecter pour utiliser ces forums</B>';
$LANG_GF01['searchresults']  = '<b></b> Votre recherche  propos de <b>%s</b> %s l\'auteur donnent ces <b>%s</b> rsultats:</b><br><br>';
$LANG_GF01['feature_not_on'] = 'Cette fonction n\'est pas active';
$LANG_GF01['nolastpostmsg']  = 'N/D';
$LANG_GF01['no_one']         = 'Pas un.';
$LANG_GF01['popular']        = 'Populaire';
$LANG_GF01['notify']         = 'Signalements';
$LANG_GF01['PM']             = 'Pop Messages';
$LANG_GF01['NEW_PM']         = 'Nouveau Pop Message';
$LANG_GF01['DELALL_PM']      = 'Effacer tous les Pops';
$LANG_GF01['DELOLDER_PM']    = 'Effacer les anciens Pops';
$LANG_GF01['members']        = 'Membres';
$LANG_GF01['save_sucess']    = 'Enregistr avec succs';
$LANG_GF01['trademark']      = '<BR><CENTER><B>Geeklog Forum Project version 2.0</B> &copy; 2003</B></CENTER>';
$LANG_GF01['back2top']       = 'Retour au dbut';
$LANG_GF01['POSTMODE']       = 'Mthode de publication:';
$LANG_GF01['TopicPreview']   = 'Textes publis';
$LANG_GF01['arbitre']      = 'Arbitre';
$LANG_GF01['admin']          = 'Administrateur';
$LANG_GF01['DATEADDED']      = 'Date d\'ajout';
$LANG_GF01['PREVTOPIC']      = 'Texte prcdant';
$LANG_GF01['NEXTTOPIC']      = 'Texte suivant';
$LANG_GF01['admin']          = 'Administrateur';
$LANG_GF01['CONTENT']        = 'Contenu';
$LANG_GF01['QUOTE']          = 'Rapport par:';
$LANG_GF01['RESYNC']         = "Synchro";
$LANG_GF01['PROFILE']        = "Profil";
$LANG_GF01['DELETECONFIRM']  = "tes-vous certain de vouloir EFFACER cet article?";


$LANG_GF02['msg01']    = 'Dsol, mais vous devez vous ';
$LANG_GF02['msg02']    = 'enregistrer';
$LANG_GF02['msg03']    = 'ou';
$LANG_GF02['msg04']    = 'pour utiliser ces forums';
$LANG_GF02['msg05']    = '<CENTER><I>Dsol, aucun texte n\'a t diffus jusqu\' maintenant.</CENTER></I>';
$LANG_GF02['msg06']    = ' nouveaux envois depuis votre dernire visite';
$LANG_GF02['msg07']    = 'Visiteurs en ligne:';
$LANG_GF02['msg08']    = '<br><B>Nombre de membres  ce jour:</B> %s';
$LANG_GF02['msg09']    = '<br><B>Nombre d\'envois  ce jour:</B> %s <br>';
$LANG_GF02['msg10']    = '<B>Nombre de textes  ce jour:</B> %s <br>';
$LANG_GF02['msg11']    = 'Retour  l\'entre du Forum';
$LANG_GF02['msg12']    = 'Retour  l\'entre principale';
$LANG_GF02['msg13']    = 'Inscription requise, vous devez vous inscrire ou accder par la passerelle des membres pour utiliser cette fonction.';
$LANG_GF02['msg14']    = 'Dsol, vous avec t interdit d\'accs.<br>';
$LANG_GF02['msg15']    = 'Si sous croyez  une erreur, contactez <A HREF="mailto:%s?subject=Rejet membre IP">l\'administrateur du site</A>.';
$LANG_GF02['msg16']    = 'Voici les messages les plus populaires: vous pouvez les ordonner selon le nombre de clics ou selon le nombre de rponses reues.';
$LANG_GF02['msg17']    = 'Message dit: votre message  t dit avec succs. Retour au message.';
$LANG_GF02['msg18']    = 'Erreur! Certains champs sont vides, ou alors ils ne comptent pas assez de caractres.';
$LANG_GF02['msg19']    = 'Votre message  t publi.';
$LANG_GF02['msg20']    = 'Rponse ajoute: votre rponse  t publie. Retour au Forum';
$LANG_GF02['msg21']    = 'Dsol, mais vous n\'avez pas l\'autorisation de faire cela. Prire de <a href="javascript:history.back()">revenir en arrire</a> ou de vous <a href="%s/users.php?mode=login">connecter</a><br><br>'; 
$LANG_GF02['msg22']    = '- Avis de message au Forum';
$LANG_GF02['msg23a']   = "\nUne rponse  t ajoute '%s' par %s\n\nCe texte  t initi par: %s  l'intrieur de ce forum: %s.\n";
$LANG_GF02['msg23b']   = "Ce nouveau texte '%s'  t publi par %s  l\'intrieur du forum %s sur le site %s.\nVous pouvez le visualiser  cet endroit: %s/forum/viewtopic.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg23c']   = "\nVous pouvez le visualiser  cet endroit: %s/forum/index.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg24']    = 'Vous pourrez visualiser la discussion, et mme vous y joindre,  cet endroit: %s/forum/viewtopic.php?forum=%s&showtopic=%s';
$LANG_GF02['msg25']    = "\nPassez une bonne journe! \n";
$LANG_GF02['msg26']    = "\nVous recevez ce courriel parce que vous avez choisi d'tre averti de toute rponse inscrite  ce texte. \n";
$LANG_GF02['msg27']    = 'Pour cesser d\'tre averti  ce propos, rendez-vous <a href="%s">ici</a> et changez vos paramtres.';
$LANG_GF02['msg28']    = 'Erreur: Il n\'y a pas de sujet rattach  ce message';
$LANG_GF02['msg29']    = 'Votre signature sera inscrite  cet endroit.';
$LANG_GF02['msg30']    = 'Retour au dbut';
$LANG_GF02['msg31']    = '<b>Vous pouvez choisir de l\'diter ici:</b>';
$LANG_GF02['msg32']    = '<b>ditez ce message</b>';
$LANG_GF02['msg33']    = 'Nom: [ Requis ]';
$LANG_GF02['msg34']    = 'Courriel: [Option]';
$LANG_GF02['msg35']    = 'Site Internet: [Option]';
$LANG_GF02['msg36']    = 'Humeur: [Opt.]';
$LANG_GF02['msg37']    = 'Message: [ Requis ]';
$LANG_GF02['msg38']    = 'Rponses OK';
$LANG_GF02['msg39']    = '<br>Ce nouveau texte n\'a pas encore t rvis.';
$LANG_GF02['msg40']    = '<br>Nous sommes dsols, mais vous aviez prfr tre averti au sujet des rponses  ce texte.<br><br>';
$LANG_GF02['msg41']    = '<br>Merci! Vous serez averti au sujet rponses  ce texte: %s .<br><br>';
$LANG_GF02['msg42']    = 'Merci! Vous avez choisi de ne pas tre averti au sujet des rponses  ce texte.';
$LANG_GF02['msg43']    = 'tes-vous certain de vouloir annuler ces avertissements?.';
$LANG_GF02['msg44']    = 'Vous n\'avez t averti de rien jusqu\' prsent.';
$LANG_GF02['msg45']    = 'Cherchez dans ce forum';
$LANG_GF02['msg46']    = 'Vous pouvez dbuter une recherche base sur ces mots cls:';
$LANG_GF02['msg47']    = 'Vous pouvez aussi demander une recherche par auteur:';
$LANG_GF02['msg48']    = '<br>Le module de Tchatche doit tre install en premier.';
$LANG_GF02['msg49']    = '(%s lectures) ';
$LANG_GF02['msg50']    = 'Signature n/a';
$LANG_GF02['msg51']    = "%s\n\n<br>[dit  %s par %s]";
$LANG_GF02['msg52']    = 'Confirm:';
$LANG_GF02['msg53']    = 'Retour  ce texte..';
$LANG_GF02['msg54']    = 'Suite dite.';
$LANG_GF02['msg55']    = 'Suite efface.';
$LANG_GF02['msg56']    = 'IP banni.';
$LANG_GF02['msg57']    = 'Textes devenus juteux.';
$LANG_GF02['msg58']    = 'Textes redevenus normaux.';
$LANG_GF02['msg59']    = 'Textes normaux';
$LANG_GF02['msg60']    = 'Nouveau message';
$LANG_GF02['msg61']    = 'Textes juteux';
$LANG_GF02['msg62']    = 'Je veux tre inform des rpliques';
$LANG_GF02['msg62']    = 'Je veux tre inform des rpliques';
$LANG_GF02['msg63']    = 'Visualiser le profil';
$LANG_GF02['msg64']    = 'tes-vous certain de vouloir effacer ce texte: %s intitul: %s ?';
$LANG_GF02['msg65']    = '<br>Ce texte est similaire, toutes ses rponses devront aussi tre effaces.';
$LANG_GF02['msg66']    = 'Confirmez l\'effacement du message';
$LANG_GF02['msg67']    = 'ditez ce message';
$LANG_GF02['msg68']    = 'Note: SOYEZ VIGILANT AVANT DE BANNIR, seuls les administrateurs ont la permission de lever un bannissement.';
$LANG_GF02['msg69']    = '<br>Voulez-vous vraiment bannir cette adresse IP: %s?';
$LANG_GF02['msg70']    = 'Confirmez le bannissement';
$LANG_GF02['msg71']    = 'Aucune fonction slectionne: choisissez les fonctions de publication et d\'arbitrage.<br>Note: Vous devez tre un arbitre pour exercer ces fonctions.';
$LANG_GF02['msg72']    = 'Si ce message est dj en ligne, vous n\'avez alors pas les droits requis pour exercer cette fonction d\'arbitrage.';
$LANG_GF02['msg74']    = '%s dernier(s) message(s)';
$LANG_GF02['msg75']    = 'Top-%s textes, par clics';
$LANG_GF02['msg76']    = 'Top-%s textes, par rponses';
$LANG_GF02['msg77']    = '<br>Vous ne devriez pas tre ici!<br>Accs restreint  ce forum seulement.';
$LANG_GF02['msg78']    = '<br>Vous ne devriez pas tre ici!<br>Forum invalide.';
$LANG_GF02['msg81']    = '- dition d\'un avis de texte';
$LANG_GF02['msg82']    = '<p>Votre message "%s" a t dit par le modrateur %s.<p>';
$LANG_GF02['msg83']    = '<br>Vous devez tre inscrit pour utiliser cette fonction du Forum.<br><br>';
$LANG_GF02['msg84']    = 'Marquez tous les textes dj lus';
$LANG_GF02['msg85']    = 'Allez  la page:';
$LANG_GF02['msg86']    = '10 derniers messages de: ';
$LANG_GF02['msg87']    = '<br>Avertissement: Ce texte a t ferm par l\'arbitre.<br>Pas de nouveaux suivis permis';
$LANG_GF02['msg88']    = 'Les membres de mon Forum ';
$LANG_GF02['msg89']    = 'Envois valides';
$LANG_GF02['msg100']   = 'Information:';
$LANG_GF02['msg101']   = 'Rgles du Forum:';
$LANG_GF02['msg102']   = 'Lgende des textes:';
$LANG_GF02['msg103']   = 'Saut de Forum:';
$LANG_GF02['msg104']   = 'publier des messages';
$LANG_GF02['msg105']   = 'editer vos messages';
$LANG_GF02['msg106']   = 'Choisissez un Forum';
$LANG_GF02['msg107']   = 'Lgende du Forum:';
$LANG_GF02['msg108']   = 'Forum normal';
$LANG_GF02['msg109']   = 'Textes ferms';        
$LANG_GF02['msg110']   = 'Transfert  la page d\'dition des messages..';
$LANG_GF02['msg111']   = 'Nouveaux messages depuis votre dernire visite:';
$LANG_GF02['msg112']   = 'Visualisez tous les nouveaux messages';
$LANG_GF02['msg113']   = 'Visualisez les nouveaux envois  ce forum';
$LANG_GF02['msg114']   = 'Textes ferms';
$LANG_GF02['msg115']   = 'Textes juteux avec nouveaux suivis';
$LANG_GF02['msg116']   = 'Textes ferms avec nouveaux suivis';
$LANG_GF02['msg117']   = 'Recherche gnrale';
$LANG_GF02['msg118']   = 'Recherche dans ce Forum';
$LANG_GF02['msg119']   = 'Rsultats de recherche pour cette demande:';
$LANG_GF02['msg120']   = 'Les messages les plus consults';
$LANG_GF02['msg121']   = 'Zone horaire %s. Heure %s.';
$LANG_GF02['msg122']   = 'Limite de popularit:';
$LANG_GF02['msg123']   = 'Nombre de suivis avant de considrer un texte comme populaire';
$LANG_GF02['msg124']   = 'Messages par page:';
$LANG_GF02['msg125']   = 'Arbitre seulement: cran des messages';
$LANG_GF02['msg126']   = 'Lignes recherches:';
$LANG_GF02['msg127']   = 'Nombre de lignes par cran';
$LANG_GF02['msg128']   = 'Membres par page:';
$LANG_GF02['msg129']   = 'A prsenter dans la liste des membres';
$LANG_GF02['msg130']   = 'Voyez les messages anonymes:';
$LANG_GF02['msg131']   = 'Permission de filtrer les messages anonymes?';
$LANG_GF02['msg132']   = 'Toujours notifier:';
$LANG_GF02['msg133']   = 'Dclencher la notification automatique de tous vos textes';
$LANG_GF02['msg134']   = 'Souscription ajoute';
$LANG_GF02['msg135']   = 'Vous serez averti de tous les envois  ce forum.';
$LANG_GF02['msg136']   = 'Vous devez choisir un forum o vous inscrire.';
$LANG_GF02['msg137']   = 'Avertissement de texte activ';
$LANG_GF02['msg138']   = '<b>Souscription au forum en entier</b>';
$LANG_GF02['msg139']   = '%s Cliquez <a href="%s">ici</a> pour continuer.';
$LANG_GF02['msg140']   = 'pour continuer';
$LANG_GF02['msg141']   = 'Cette page devrait s\'afficher automatiquement. Si vous ne dsirez pas attendre, cliquez <a href="%s">ici</a>';
$LANG_GF02['msg142']   = 'Avertissement sauvegard.';
$LANG_GF02['msg143']   = 'Souscrire  ce forum';
$LANG_GF02['msg144']   = 'Retour au Forum';
$LANG_GF02['msg145']   = 'Revue du texte';
$LANG_GF02['msg146']   = 'Effac avec succs';
$LANG_GF02['msg147']   = 'Forum [version imprimable';
$LANG_GF02['msg148']   = 'Cliquez <a href="javascript:history.back()">ICI</a> pour revenir en arrire';
$LANG_GF02['msg149']   = 'Envoyez %s un message instantann';
$LANG_GF02['msg150']   = 'Vous avez publi dans %s';
$LANG_GF02['msg151']   = 'Textes rcents du forum';
$LANG_GF02['msg152']   = 'Textes les plus populaires, par clics';
$LANG_GF02['msg153']   = 'Textes les plus populaires, par rponses';
$LANG_GF02['msg154']   = 'Textes rcents  ce forum';
$LANG_GF02['msg155']   = 'Pas de rponses.';
$LANG_GF02['msg156']   = 'Nombre de messages au Forum';
$LANG_GF02['msg157']   = '10 derniers messages au Forum';
$LANG_GF02['msg158']   = '10 derniers messages par ';


$LANG_GF03 = array (
    'welcomemsg'        => 'Bienvenue  l\'arbitre',
    'title'             => 'Fonctions d\'arbitrage:&nbsp;',
    'delete'            => 'Effacer ce texte',
    'edit'              => 'Editer ce texte',
    'move'              => 'Dplacer le texte',
    'ban'               => 'Bannir l\'IP',
    'stick'             => 'Rendre juteux',
    'unstick'           => 'Rendre normal',
    'movetopic'         => 'Dplacer le sujet',
    'movetopicmsg'      => '<br> Vous pouvez dplacer ce sujet <b>%s</b> vers ces forums:'
);

$LANG_GF04 = array (
    'label_forum'             => 'Profil du forum',
    'label_location'          => 'Localisation',
    'label_aim'               => 'AIM',
    'label_yim'               => 'YIM',
    'label_icq'               => 'ICQ',
    'label_msnm'              => 'MSN Messenger',
    'label_interests'         => 'Intrts',
    'label_occupation'        => 'Emploi',
);



$LANG_GF90 = array (
    'viewforums'        => 'Voir les Forums',
    'stats'             => 'Stats',
    'settings'          => 'Rglages',
    'boardadmin'        => 'Administrateurs',
    'mods'              => 'Arbitres',
    'messages'          => 'Messages',
    'ipman'             => 'Grance IP'
);

$LANG_GF91 = array (
    'gfstats'            => 'Stats des Forum',
    'statsmsg'           => 'Voici les nouvelles stats de ce forum:',
    'totalcats'          => 'Nb. de categories:',
    'totalforums'        => 'Nb. de forums:',
    'totaltopics'        => 'Nb. de sujets:',
    'totalposts'         => 'Nb. de textes:',
    'totalviews'         => 'Nb. de click:',
    'avgpmsg'            => 'Moyenne d\'envois par:',
    'category'           => 'Catgorie:',
    'forum'              => 'Forum:',
    'topic'              => 'Sujet:',
    'avgvmsg'            => 'Moyenne de clics par:'
);

// Settings.php 
$LANG_GF92 = array (
       'gfsettings'      => 'Contrles du Forum',
    'gensettings'        => 'Contrles gnraux',
    'gensettings'        => 'Contrles gnraux',
    'topicsettings'      => 'Contrles des envois',
    'ranksettings'       => 'Contrles du rang des descriptions',
    'htmlsettings'       => 'Contrles html',
    'avsettings'         => 'Contrles des avatars',
    'ranksettings'       => 'Contrles des rangs',        
    'savesettings'       => '    Mise  jour des contrles    ',
    'toplevelname'       => 'Nom du forum:',
    'slogandscp'         => 'Description du forum',
    'allowhtml'          => 'Ajout HTML:',
    'allowhtmldscp'      => 'Ajout HTML dans les envois',
    'glfilter'           => 'Filtre Geeklog',
    'glfilterdscp'       => 'Filtre Geeklog HTML',
    'censor'             => 'Censeur:',
    'censordscp'         => 'Filtre Geeklog des grossierts',
    'showmoods'          => 'tats d\'esprit activ:',
    'showmoodsdscp'      => 'tats d\'esprit activ par envoi',
    'allowsmilies'       => 'Ajout SoUrIrEs:',
    'allowsmiliesdscp'   => 'Slection des SoUrIrEs',
    'allownotify'        => 'Ajout notification:',
    'allownotifydscp'    => 'Ajout notification par courriel des sujets',
    'showiframe'         => 'Ajout revue des sujets:',
    'showiframedscp'     => 'Ajout revue des sujets (Iframe) au bas lors des rponses',
    'msgauto'            => 'Auto refresh:',
    'msgautodscp'        => 'Auto refresh aprs envois',
    'xtrausersettings'   => 'Contrles supp. des membres:',
    'xtrausersettingsdscp'    => 'Contrles supp. des membres activs',
    'avatar'             => 'Ajout avatars:',
    'avatardscp'         => 'Ajout avatars. Oui ou Non.',
    'imgwidth'           => 'Largeur d\'image:',
    'imgwidthdscp'       => 'Largeur d\'image avatar en pixels',
    'titleleng'          => 'Longueur de titre:',
    'titlelengdscp'      => 'Longueur maximale de titre en caractres',
    'topicspp'           => 'Sujets par page:',
    'topicsppdscp'       => 'Maximum de sujets par page  afficher',
    'postspp'            => 'Envois par page:',
    'postsppdscp'        => 'Maximum d\'envois par page  afficher',
    'regview'            => 'Membres VS Anonymes:',
    'regviewdscp'        => 'Faut-il tre membre pour VOIR les envois?',
    'regpost'            => 'Membres VS Anonymes:',
    'regpostdscp'        => 'Faut-il tre membre pour FAIRE des envois?',
    'imgset'             => 'Contrle des images:',
    'imgsetdscp'         => 'Ensembles d\'images dispo.',
    'lev1'               => 'Niveau 1:',
    'lev1dscp'           => 'Rank 1 - Desciption and post threshold',
    'lev2'               => 'Niveau 2:',
    'lev2dscp'           => 'Rank 2 - Desciption and post threshold',
    'lev3'               => 'Niveau 3:',
    'lev3dscp'           => 'Rank 3 - Desciption and post threshold ',    
    'lev4'               => 'Niveau 4:',
    'lev4dscp'           => 'Rank 4 - Desciption and post threshold',    
    'lev5'               => 'Niveau 5:',    
    'lev5dscp'           => 'Rank 5 - Desciption and post threshold',
    'setsave'            => 'Contrles sauvegards',
    'setsavemsg'         => 'Contrles sauvegards.',
    'allownotify'        => 'Ajout notification:',
    'cbsettings'         => 'Contrles du bloc central',
    'cbenable'           => 'Activer le bloc central',
    'cbenabledscp'       => '',
    'cbhomepage'         => 'Page d\'entre seulement',
    'cbhomepagedscp'     => 'Actif sur la page d\'entre seulement',
    'cbposition'         => 'Localisation',
    'cbpositiondscp'     => 'Placement sur la page',
    'position'           => 'Position: ',
    'all_topics'         => 'Tous',
    'no_topic'           => 'Page d\'entre seulement',
    'allownotifydscp'    => 'Voulez-vous autoriser les fonctions de notification?',
    'position_top'       => 'Entte de page',
    'position_feat'      => 'Aprs l\'article principal',
    'position_bottom'    => 'Bas de la page'

);

// Board Admin
$LANG_GF93 = array (
    'gfboard'            => 'Contrles administratifs du forum',
    'vieworder'          => 'Voir l\'ordre',
    'addcat'             => 'Ajout de catgorie',
    'addforum'           => 'Ajout de forum',
    'order'              => 'Ordre:',
    'catorder'           => 'Ordre des catgories',
    'forumorder'         => 'Ordre du forum',
    'catadded'           => 'Catgorie ajoute.',
    'catdeleted'         => 'Catgorie efface',
    'catedited'          => 'Catgorie dite.',
    'forumadded'         => 'Forum ajout.',
    'forumdeleted'       => 'Forum effac',
    'forumedited'        => 'Forum dit',
    'forumordered'       => 'Ordre des forums dit',
    'transfer'           => 'Transfert vers l\'unit de contrle..',
    'vieworder'          => 'Voir l\'ordre',
    'back'               => 'Retour',
    'addnote'            => 'Note: Vous pourrez aussi faire ces changements plus tard.',
    'editnote'           => '<br>Editez les dtails des forums: ',
    'editforumnote'      => '<br>Editez les dtails de ce forum: <b>"%s"</b>',
    'deleteforumnote1'   => 'Voulez-vous effacer ce forum <b>"%s"</b>&nbsp;?',
    'editcatnote'        => '<br>Editez les dtails de ces catgories: <b>"%s"</b>',
    'deletecatnote1'     => 'Voulez-vous effacer cette catgorie <b>"%s"</b>&nbsp;?',
    'deletecatnote2'     => 'Tous les forums et les sujets cres sous ce forum seront aussi effacs.',
    'undercat'           => 'Sous la catgorie',
    'deleteforumnote2'   => 'Tous les sujets cres sous cette catgorie seront aussi effacs.',
    'groupaccess'        => 'Accs groupe: ',
    'rebuild'            => 'Reconstruire la table du dernier envoi'
);

$LANG_GF94 = array (
    'mod_title'          => 'Arbitres du forum',
    'createmod'          => 'Crer un arbitre',
    'deletemod'          => 'Effacer un arbitre',
    'currentmods'        => 'Arbitres actuels:',
    'moderates'          => 'Arbitrages',
    'deletemsg'          => '(Note: l\'arbitre sera effac aprs cette action.)',
    'username'           => 'Nom de membre:',
    'forforum'           => 'Pour le forum:',
    'modper'             => 'Permissions:',
    'candelete'          => 'Peut effacer:',
    'canban'             => 'Peut bannir:',
    'canedit'            => 'Peut diter:',
    'canmove'            => 'Peut dplacer:',
    'canstick'           => 'Peut rendre juteux:',
    'addsuc'             => 'Arbitre ajout avec succs.',
    'editsuc'            => 'Arbitre dit avec succs.',
    'removesuc'          => 'Arbitre enlev avec succs de ce forum: ',
    'removesuc2'         => 'Arbitre enlev avec succs de tous les forums.',
    'modexists'          => 'Arbitre existant',
    'modexistsmsg'       => 'Erreur: Dsol, cet arbitre existe dj.',
    'transfer'           => 'Transfert vers le contrle d\'arbitrage..',
    'removemodnote1'     => 'Voulez-vous enlever cet arbitre %s de ce forum %s?',
    'removemodnote2'     => 'Une fois enlevs, ils ne pourront plus arbitrer ce forum.',
    'removemodnote3'     => 'Voulez-vous enlever cet arbitre %s de tous les forums?',
    'removemodnote4'     => 'Une fois enlevs, ils ne pourront plus arbitrer aucun forum.'
);

$LANG_GF95 = array (
    'gfmessages'        => 'Messages des forums',
    'notyet'            => 'Cette fonction n\'est pas encore active',
    'delall'            => 'Tout effacer',
    'delallmsg'         => 'tes-vous certain de bien vouloir effacer tous les messages de: %s?',
    'underforum'        => '<b>Sous le forum: %s (ID #%s)',
    'moderate'          => 'Arbitrage',
    'nomess'            => 'Il n\'y a pas de message envoy jusqu\'a prsent! '
);

$LANG_GF96 = array (
    'gfipman'            => 'Grance des IP',
    'ban'                => 'Bannir',
    'noips'              => 'Pas de IPs bannis  ce jour!',
    'unban'              => 'Annuler un bannissement',
    'ipbanned'           => 'Adresse IP bannie',
    'banip'              => 'Confirmation d\'adresse IP bannie',
    'banipmsg'           => 'tes-vous certain de vouloir bannir cette adresse IP: %s?',
    'specip'             => 'Spcifiez une adresse IP  bannir!',
    'ipunbanned'         => 'Bannissement d\'adresse IP annul.'
);

// IM.php
$LANG_GF97 = array (
    'msgsent'            => 'Message envoy!',
    'msgsave'            => 'Votre message s\'adressant  %s a t envoy.',
    'msgreturn'          => 'de retour  votre boite de rception.',
    'msgerror'           => 'Votre message n\'a pas t envoy. Prire de <a href="javascript:history.back()">revenir en arrire</a> pour complter tous les champs requis.',
    'msgdelok'           => 'Effac avec succs',
    'msgdelsuccess'      => 'Vous avez effac ce message avec succs.',
    'msgdelerr'          => 'Le message n\'a pas t annul. Prire de <a href=\"javascript:history.back()\">retourner</a> et d\'en choisir un.',
    'msgpriv'            => 'Messages privs',
    'msgprivnote1'       => 'Vous avez %s message priv.',
    'msgprivnote2'       => 'Vous avez %s messages privs.',
    'msgto'              => 'Au membre:',
    'msgmembers'         => 'Liste des membres.'
);

?>